.menu-block .gf-menu .dropdown {
  border-radius: 3px;
  border: 1px solid transparent;
  padding: 0 5px;
}
.menu-block .gf-menu .dropdown .item {
  font-weight: normal;
  font-size: 14px;
  padding: 0;
}
.rt-logo-block {
  padding: 8px 0;
}
.box8 {
  color: #fff700;
  background: #2885DA;
  margin-bottom: 14px;
  margin-right: 26px;
  height: 92px;
}
.box1 {
  color: #fff700;
 }
 .box1.title1 .module-title .title {
    color: #FFF;
    text-align: center;
}
#rt-header .rt-social-buttons .social-button {
    font-size: 1em;
}
h2 {color: #224298;}
.box9 {background-color: #FFFFFF;}
.formResponsive label {
    height: 30px;
    margin: -5px 5px 3px 0;
    float: left;
    padding: 0px;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    width: 140px;
    padding-top: 0px;
    margin-top: -2px;
    text-align: right;
}
strong.formRequired {
    font-weight: bold;
    font-style: normal;
    margin-left: 3px;
    color: red;
}
.sprocket-mosaic .sprocket-padding {
    padding: 15px;
    border: 0px solid rgba(0, 0, 0, 0.0);
}